require global bower so that the postinstall hook can just be "bower install"

RESOLVED FIXED

Status

Webmaker
Make Valet
RESOLVED FIXED
5 years ago
5 years ago

People

(Reporter: pomax, Assigned: pomax)

Tracking

Details

Attachments

(1 attachment)

(Assignee)

Description

5 years ago
right now the postinstall hook prevents things from running on Windows.

Updated

5 years ago
Attachment #833203 - Flags: review?(jon) → review+

Comment 2

5 years ago
Commit pushed to master at https://github.com/mozilla/make-valet

https://github.com/mozilla/make-valet/commit/692502f6329168207f1b7db77d2058698a8bc5a7
Merge pull request #34 from Pomax/bug939306

made bower a universal runnable
(Assignee)

Updated

5 years ago
Status: ASSIGNED → RESOLVED
Last Resolved: 5 years ago
Resolution: --- → FIXED
You need to log in before you can comment on or make changes to this bug.